/* ------- logo -------- */

	.aos-logo {
	width:90px;
	height:auto;
	top:5px;
	left:15px;
	}

	.grad-star {
	position: fixed; cursor:pointer;
	width:70px;height:auto;
	top:10px;
  right:15px;
  z-index: 29;
	}

	.white-star {
	width:70px;height:auto;
	top:10px;
	right:15px;
	}
  
  .blue-star {
	width:65px;height:auto;
	top:10px; right:17px;
	}
  
  .green-star {
	width:65px;height:auto;
	top:10px; right:17px;

	}
  
  .red-star {
	width:65px;height:auto;
	top:10px;	right:17px;
  }
  
  .yellow-star {
    width:65px;height:auto;
    top:10px; right:17px;
  }

/* cross button for 3 col divs*/
  .cross-w-3col {
  width:25px;  height:auto;	
	top:32px;	right:37px;
}


  .cross-b {
  width:25px;  height:auto;	
	top:32px;	right:37px;
}
  /* #close-white {
    z-index: 9999999999999999999999 !important ;
  } */

/* colour divs */
  #div-blue, #div-green, #div-red, #div-yellow {
    padding-left:25px;  padding-right:95px; padding-top:70px; padding-bottom:50px;
  }

/* div  */
  .div-menu{
    padding-left:25px;  padding-right:95px;  padding-top:90px; padding-bottom:50px;
  }

   /* gs v0.2 class -> id */
/* search icon - magnifying glass */
#search-icon {
	display:none;
}

#search-icon-mobi {
	display:block;
}

/* cross for searching div */
.cross-search {
  width:25px;  height:auto;
	top:32px;	right:37px;
}

#div-search-icon {
  width: 28px;
  top: 31px;
  right: 100px;
  z-index: 29;
}

/* Create two equal columns that floats next to each other */
.column1 {
  float: left;
  width: 100%;
  padding-right: 0px;
}

.column2 {
  float: left;
  width: 100%;
  padding-left: 0px;
}

/* ace logo */
.ace-logo{
  width:100%;
  padding:10px;
  }

/* arebyte logo */
.arebyte-logo{
  width:100%;
  margin-top:20px;
  }

.div-now-on-aos{
  z-index:30 ;
}

/* NEW! sign */
.new-sign {
	top:27px;
	/* right:90px; */
  right: 145px;
  z-index: 29;

  font-size:70%;
  letter-spacing: 2.5px;
}



.rowThumb01 {
width:48%; left:2%; 
margin-top: 0%;
}
.rowThumb02 {
width:48%; left:48%; 
margin-top: 8%;
}
.rowThumb03 {
width:48%; left:14%; 
margin-top: 3%;
}
.rowThumb04 {
width:48%; left:47%; 
margin-top: 8%;
}
.rowThumb05 {
width:48%; left:5%; 
margin-top: 0%;
}
.rowThumb06 {
width:48%; left:49%; 
margin-top: 20%;
}
.rowThumb07 {
width:48%; left:16%; 
margin-top: 5%;
}
.rowThumb08 {
width:48%; left:38%; 
margin-top: 5%;
}

.thumbnails-red {
  border-style: ridge;
  border-color:#FF1919;
  border-width:1px;

  -webkit-box-shadow: 0px 0px 232px -8px rgba(224,24,37,0.96);
-moz-box-shadow: 0px 0px 232px -8px rgba(224,24,37,0.96);
box-shadow: 0px 0px 232px -8px rgba(224,24,37,0.96);
  }
  
.thumbnails-green {
  border-style: ridge; 
  border-color:#19FF1E;
  border-width:1px;
    
  -webkit-box-shadow: 0px 0px 201px -10px rgba(100,234,28,0.95);
-moz-box-shadow: 0px 0px 201px -10px rgba(100,234,28,0.95);
box-shadow: 0px 0px 201px -10px rgba(100,234,28,0.95);
  }
  
.thumbnails-blue {
  border-style: ridge;
  border-color:#1934FF;
  border-width:1px;
  
-webkit-box-shadow: 0px 0px 185px -1px rgba(27,112,232,0.87);
-moz-box-shadow: 0px 0px 185px -1px rgba(27,112,232,0.87);
box-shadow: 0px 0px 185px -1px rgba(27,112,232,0.87);
  }


  .thumbnails-yellow {
    border-style: ridge;
    border-color:rgb(226, 220, 43);
    border-width:1px;
    
    -webkit-box-shadow: 0px 0px 185px -1px rgb(214 207 17 / 99%);
    -moz-box-shadow: 0px 0px 185px -1px rgb(214 207 17 / 99%);
    box-shadow: 0px 0px 185px -1px rgb(214 207 17 / 99%);
  }


.title-thumbs{
font-size: 95%;
padding:5px; 
}


.overlay {
padding:1px;
opacity: 0.65; 
  }

.overlay:hover {
  opacity: 0.0;
}


.MarqueeClass {
font-size:80%;
}

h3.blueTx, h3.greenTx, h3.redTx, h3.yellowTx { 
    font-size: 130%;
}

p.blueTx, p.greenTx, p.redTx, p.yellowTx { 
    font-size: 85%;
}


p.blackTextMid { 
    font-size: 85%;
}

.copyright {
font-size:70%;
}



/* hyperlinks*/

/* fonts */
h1 {
    font-size: 225%;
}

h2 {
    font-size: 205%;
}

h3 {
    font-size: 165%;
}

h4 {
    font-size: 130%;

}
h5 {
    font-size: 100%;
}

h6 {
    font-size: 65%;
}

p  {
    font-size: 80%;
}

